prefix=/usr
includedir=${prefix}/include

lockscreen_plugins_dir=/usr/lib/phosh/plugins
lockscreen_prefs_dir=/usr/lib/phosh/plugins/prefs
quick_setting_plugins_dir=/usr/lib/phosh/plugins
quick_setting_prefs_dir=/usr/lib/phosh/plugins/prefs
status_icons_plugins_dir=/usr/lib/phosh/plugins

Name: phosh-plugins
Description: Phosh plugin configuration data
Version: 0.54.0
Cflags: -I${includedir}/phosh
